package com.xmomen.module.account.service;


import com.xmomen.module.user.entity.SysPermissions;

public interface PermissionService {
    //创建权限
    public SysPermissions createPermission(SysPermissions permission);


    //删除权限
    public void deletePermission(Long permissionId);
}
